app.server.tomcat.version=8.0.53
build.timestamp=20200420163527702
bundle.checksum.sha512=756f7bc8a355fe71cec1efc9ac5c7e517c92320533af12495c1e952c48da2cd7bdde036e4c24e06399527ed755efc57a34bf7bf6d9f1e4f249ddfeac75450835
bundle.url=https://releases-cdn.liferay.com/dxp/7.0.10-de-91/liferay-dxp-digital-enterprise-tomcat-7.0.10-de-91-slim-20200420163527702.7z
git.hash.liferay-docker=
git.hash.liferay-portal-ee=efa66ffb20098b3cecc5193f70552dcdbfe8dcb7
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/dxp:7.0.10-de-91
liferay.docker.tags=liferay/dxp:7.0.10-de-91
liferay.docker.test.hotfix.url=https://files.liferay.com/private/ee/fix-packs/7.0.10/hotfix/liferay-hotfix-6871-7010.zip
liferay.docker.test.installed.patch=de-91-7010,hotfix-6871-7010
liferay.product.version=DXP 7.0 DE91
release.date=
target.platform.version=
